Componette

Componette

Kdyby

Kdyby / Money v0.1-beta2

[DEPRECATED]

download-cloud-line composer require kdyby/money

Kdyby/Money

DEPRECATED

This package is abandoned and no longer maintained. The author suggests using the moneyphp/money package instead.

  • v0.1-beta2 v0.1-beta2

    This version will be no longer developed and if you're using it, either lock your dependency on this release or migrate to newer version.

  • v0.1-beta1 v0.1-beta1

    Experimental version that supports currencies and money objects for wrapping your precious money values.

bar-chart-fill

Statistics

download-cloud-fill
80053
star-fill
8
bug-fill
0
flashlight-fill
4y
price-tag-2-line

Badges

guide-fill

Dependencies

Componette Componette felix@nette.org